/**
 * Section
 */
.section-video {
	position: relative;
	z-index: 1;
}

.video__wrapper {
	position: relative;
	overflow: hidden;
	z-index: 1;	
}

.section-video .section__content {
	position: relative;
}

.video__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.video__overlay-image img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center center;	
}

.video__overlay-image::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0.3;
	background-color: var(--color-dark);
}

.video__overlay-text {
	position: absolute;
	top: 50%;
	left: 50%;
	color: var(--color-white);
	text-align: center;
	transform: translateX(-50%) translateY(-50%) ;
}

.video__overlay-subtitle {
	display: block;
	margin-bottom: var(--spacing-10);
	font-size: var(--small-text);
	text-transform: var(--text-transform);
	color: var(--color-white);
}

.video__overlay-title {
	color: var(--color-white);
	margin-bottom: var(--spacing-20);
}

.video__overlay-button {
	display: grid;
	justify-content: center;
	align-content: center;
	margin: 0 auto;
	width: 70px;
	height: 70px;
	color: var(--color-white);
	border: 2px solid var(--color-link);
	border-radius: 100%;
	background: transparent;
}

@media screen and (max-width: 767px) {
	.video__overlay-button {
		width: 50px;
		height: 50px;
	}	
}

.video__overlay-icon {
	line-height: 0;
}

.video__overlay-button:hover,
.video__overlay-button:focus {
	color: var(--color-dark);
	border-color: var(--color-white);
	background: var(--color-white);
}

.section-video-container {
	visibility: hidden;
}

.section-video-container.active {
	visibility: visible;
}



